/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
:root {
--pink: #E41677E5;
  --yellow: #F8CC34;
  --dgrey: #1E1E1E;
  --stripecheckout-primary-color:#E41677E5;
  --stripecheckout-secondary-color:#F8CC34;
  
}
body {
  font-family: Neue Haas Grotesk Display Pro Black;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0.48px;
}
.dnd-module .hs_cos_wrapper_type_header h2 {color:#ffffff!important}

body > main {
  background-color: #000000;
  color:#ffffff;
  overflow-x: hidden;
}
body > main>.container-fluid.body-container {
  position: relative;
  background: #000000;
}
h1, h2, h3, h4, h5 {font-family:'gigalypsetrial', sans-serif!important; color:#ffffff}
.systems-page {
  padding-top:132px;
}
.systems-page .bg-white{
  background:none;
}
.nexus-enterprise-app-ui-templates .sidebar-left .hover\:bg-gray-50:hover {
    background-color: var(--dgrey);
}
.nexus-enterprise-app-ui-templates .sidebar-left {
    background: radial-gradient(243.12% 92.88% at 82.63% 91.86%, #E41677E5 0%, #FF4DA1 100%);
    border: none;
    padding-top: 25px;
}
.nexus-enterprise-app-ui-templates .app-ui-sidebar-desktop-top{
    background: radial-gradient(243.12% 92.88% at 82.63% 91.86%, #E41677E5 0%, #FF4DA1 100%);
}
.nexus-enterprise-app-ui-templates .sidebar-left hr.my-1 {
    color: #fff;
    margin-top: 0;
}
.nexus-enterprise-app-ui-templates .sidebar nav ul li:last-child > div {
    padding-bottom: 0;
}
.nexus-enterprise-app-ui-templates .sidebar-left button.minimal-btn.rotate-normal {
    display: none !important;
}
#hero-section-hero_section_2_nav_nexus_enterprise .theme-modules-content-max-width {
  max-width: 1560px;
}

/* Header */
#hero-section-hero_section_2_nav_nexus_enterprise .navigation-primary .menu-link {
  font-size: 15px;
  font-weight: 700;
}
#hero-section-hero_section_2_nav_nexus_enterprise .hero-section-2-nav .section-absolute {
  background: linear-gradient(180deg, rgba(30,30,30,0.8), rgba(30,30,30,0.3), transparent);
}
#hero-section-hero_section_2_nav_nexus_enterprise .hero-section-2-nav .justify-end a{
  padding: 0.5rem 1rem;
  background: rgba(20, 66, 64, 1);
  border-radius: 8px;
}
#hero-section-hero_section_2_nav_nexus_enterprise .hero-section-2-nav .justify-end a.text-secondary-500  {
  background:#ffffff;color:var(--pink)
}
#hero-section-hero_section_2_nav_nexus_enterprise .hero-section-2-nav .justify-end a.bg-primary-600 {
background:var(--pink); color:#ffffff;
}


/* Slider */
.hero-splide-v2 .splide__slide:first-child .hero-splide-v2__left--bottom .hero-splide-v2__dog-wrap {
bottom:0!important;
  top:unset!important;
}
.hero-splide-v2 .splide__slide:first-child .hero-splide-v2__left--bottom .hero-splide-v2__text-overlay--top {
    top: -10%;
}

.hero-splide-v2 .splide__slide .hero-splide-v2__dog-wrap {
  width:100%;
  max-width:100%;
  display:flex;
  justify-content:flex-end;
  right:1%;
}
.hero-splide-v2 .splide__slide img {
width:unset;
  max-width:100%
}

.hero-splide-v2 .hero-splide-v2__text-overlay--top {
  left:0;
  top:-40%
}

.hero-splide-v2  .hero-splide-v2__text-overlay width:100%;{}
.hero-splide-v2 .hero-splide-v2__text-overlay--top img {
  width:unset
}
.hero-splide-v2 .hero-splide-v2__shape-wrap img {width:100%!important}

/* Modules */

/* Coverage Cards */
.coverage-cards-v2__section-heading {color:#e41676}

/* CTA */
.split-content-cta-v2__text h1, .split-content-cta-v2__text h2, .split-content-cta-v2__text h3, .split-content-cta-v2__text h4, .split-content-cta-v2__text h5, .split-content-cta-v2__text h6 {
  color:#ffffff!important;  
  font-size: 50px;
    letter-spacing: -.03em;
    line-height: 53px;
    margin: 0 0 1.5rem;
    text-transform: unset;

}
.split-content-cta-v2__text p {color:#ffffff!important}


/* Benefits */
section.image-text-benefits-v2 {
background: transparent;
}
.image-text-benefits-v2__content .image-text-benefits-v2__headline, .image-text-benefits-v2__content .image-text-benefits-v2__subheading, .image-text-benefits-v2__content .image-text-benefits-v2__benefit-text {color:#ffffff!important}
.image-text-benefits-v2__content a.image-text-benefits-v2__button {background:var(--pink); color:var(--yellow)}

/* Fur Facts Slider */
.dnd-module .fur-facts-slider {background:transparent}
.fur-facts-slider .fur-facts-slider__slide {background:var(--dgrey);}
.fur-facts-slider .fur-facts-slider__badge {background:#ffffff; color:var(--pink)}
.fur-facts-slider .fur-facts-slider__subheading {max-width:14ch}
.fur-facts-slider .fur-facts-slider__image {width:unset}
.fur-facts-slider .fur-facts-slider__next {color:#ffffff}

/* FAQ*/
.faq-overlap-v2 .faq-overlap-v2__heading {color:#ffffff}
.faq-overlap-v2 .faq-overlap-v2__actions .faq-overlap-v2__button{background:var(--pink);color:var(--yellow);}

/* Cost Table */
.rt-cost-table .rt-cost-table__grid .rt-cost-table__heading {color:#ffffff}
.rt-cost-table .rt-cost-table__grid .rt-cost-table__intro p {color:#ffffff}
.rt-cost-table .rt-cost-table__grid .rt-cost-table__media {}
.rt-cost-table .rt-cost-table__grid .rt-cost-table__media img {max-width:unset}
.rt-cost-table .rt-cost-table__grid .rt-cost-table__table thead th {background:var(--pink);color:#ffffff}
.rt-cost-table .rt-cost-table__grid .rt-cost-table__table tbody td {color:#ffffff; background:var(--dgrey);}

.hs_cos_wrapper_type_rich_text ol li, .hs_cos_wrapper_type_rich_text p, .hs_cos_wrapper_type_rich_text p a, .hs_cos_wrapper_type_rich_text p span, .hs_cos_wrapper_type_rich_text ul li, [data-hsfc-id=Renderer] .hsfc-Step__Content .hsfc-RichText, [data-hsfc-id=Renderer] .hsfc-Step__Content label, body .row-fluid-wrapper.row-depth-1:has(.lp-2-columns):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1) span, body .row-fluid-wrapper.row-depth-1:has(.lp-image-text):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1) span, label {
  font-family: Neue Haas Grotesk Display Pro Black;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0.48px;
}

@media (min-width: 1024px) {
  #hero-section-hero_section_2_nav_nexus_enterprise .hero-section .lg\:space-x-10>:not([hidden])~:not([hidden]) {
    width: 65%;
  }
}

/* What's sections */
.whats-image-text .whats-image-text__content .whats-image-text__heading {color: inherit !important;}

.hero-section .justify-start {
  min-width: 190px !important;
}
.hero-splide-v2__inner .hs-step1 .hsfc-Step__Content input[type=email] {
  background: rgba(237, 237, 237, .3) !important;
  border: 0 !important;
  color: #ffffff !important;
  font-size: 22px !important;
  line-height: 1 !important;
  font-family: 'Neue Haas Grotesk Display Pro Black' !important;
}
.hero-splide-v2__inner .hs-step1 .hsfc-Step__Content input[type=email]::placeholder {
  color: #fff !important;  
}
.hero-splide-v2__inner .hs-step1 {
  max-width: 500px !important;
}
.hero-splide-form.hero-splide-form-dark .hs-step1 .hsfc-Button {
  background: var(--pink)!important;
  color: var(--yellow) !important;
}
.hero-splide-v2__inner .hs-step1 .hsfc-Button {
  border: 0 !important;
}
.dnd-module .hs_cos_wrapper_type_header h2 {
  font-family: gigalypsetrial, sans-serif;
  font-size: 46px;
  font-weight: 900;
  letter-spacing: -.02em;
  line-height: 1;
  margin: 0 0 2rem;
}
.dnd-module .hsfc-Form {
  max-width: 500px;
  margin: 0 auto !important;
}
.dnd-module .hsfc-Form .hsfc-RichText {
  text-align: center;
}
.dnd-module .hsfc-Form input::placeholder {
  color: #184d4d;
}
.dnd-module .hsfc-Form input {
  background: #fff;
  color: #184d4d;
  display: flex;
  font-size: 18px;
  padding: 12px 40px;
/*   text-transform: uppercase; */
  font-size: 18px;
  line-height: 1;
  text-align: left !important;
}
.hs-form-step3 .hsfc-CheckboxField label>input {
  padding: 8px !important;
}
@media only screen and (max-width: 767px){
  .rt-cost-table .rt-cost-table__grid .rt-cost-table__media img {max-width:390px}
  .hero-section .transition {
    background: radial-gradient(58.73% 70.03% at 82.29% 83.83%, #E41677E5 0%, #FF4DA1 100%);
  }

  .hero-section .transition .text-primary-100 {
    background: var(--dgrey);
    border-radius: 0.5rem;
  }
  .hs_cos_wrapper_type_logo img {
    max-width: 180px;
  }
  .coverage-cards-v2__title {
    font-size: 38px !important;
    line-height: 32px !important;
    max-width: unset !important;
  }
  .coverage-cards-v2__intro p {
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 20px !important;
  }
  .coverage-cards-v2__list-item {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  .coverage-cards-v2__section-heading,
  .split-content-cta-v2__text h2 span,
  .image-text-benefits-v2__headline,
  .story-carousel__section-heading,
  .split-content-cta-v2__text h1, 
  .split-content-cta-v2__text h2, 
  .split-content-cta-v2__text h3, 
  .split-content-cta-v2__text h4,
  .faq-overlap-v2__heading,
  body .whats-image-text__heading {
    font-size: 32px !important;
    line-height: 34px !important;
    text-transform: none !important;
    max-width: unset !important;
  }
  .split-content-cta-v2__text p,
  .split-content-cta-v2__text p span,
  .whats-image-text__col a, .whats-image-text__col li, .whats-image-text__col p, .whats-image-text__col span {
    font-size: 18px !important;
    line-height: 20px !important;
  }
  .signup-promo-banner-v2__headline-col {
    width: 100% !important;
  }
  .signup-promo-banner-v2__inner {
    padding-bottom: 12rem !important;
  }
  .signup-promo-banner-v2,
  .fur-facts-slider__splide,
  .faq-overlap-v2 {
    padding: 1rem !important;
  }
  .fur-facts-slider__heading,
  .fur-facts-slider__heading span {
    font-size: 46px !important;
    line-height: 48px !important;
  }
  .fur-facts-slider__subheading {
    font-size: 26px !important;
    line-height: 28px !important;
    max-width: unset !important;
  }
  .hero-splide-v2__inner {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .hero-splide-v2__content h1, .hero-splide-v2__content h2, .hero-splide-v2__content h3, .hero-splide-v2__content h4, .hero-splide-v2__content h2 span{
    font-size: 32px !important;
    line-height: 34px !important;
  }
  .hero-splide-form.hero-splide-form-light,
  .hero-splide-form.hero-splide-form-dark{
    padding-top: 30px;
  }
  .hero-splide-v2__left  {
    display: none !important;
  }
  .hero-splide-v2 {
    margin-bottom: 0 !important;
  }
  .fur-facts-slider__right {
    min-height: 400px;
  }
  .story-carousel__heading {
    font-size: 38px !important;
    line-height: 44px !important;
  }
  .story-carousel__button--prev {
    width: 100% !important;
    text-align: center !important;
  }
  .rt-footer__inner {
    padding: 3rem 1rem !important;
  }
  .rt-footer__grid {
    gap: 4rem !important;
  }
  .rt-footer__contact {
    padding-bottom: 4rem !important;
  }
  .rt-footer__text.address {
    padding-bottom: 0.5rem !important;
  }
  .faq-overlap-v2__artwork {
    position: relative !important;
    width: unset !important;
    height: unset !important;
  }

  .faq-overlap-v2__artwork .faq-overlap-v2__dog-wrap {
    position: relative !important;
    width: 100% !important;
    left: unset !important;
    bottom: unset !important;
  }
  body .faq-overlap-v2__artwork {
    max-width: 100% !important;
  }
  .top-banner-hero--middle .top-banner-hero__inner {
    display: flex !important;
    flex-wrap: no-wrap !important;
    flex-direction: column-reverse !important;
    padding: 8rem 20px 0 20px !important;
  }
  .top-banner-hero__media {
    width: 100% !important;
  }
  body .row-fluid-wrapper.row-depth-1:has(.lp-2-columns):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1) > .row-fluid,
  body .row-fluid-wrapper.row-depth-1:has(.lp-image-text):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1) > .row-fluid,
  body .whats-image-text,
  body .rt-cost-table,
  body .rt-previous-articles-grid,
  body .rt-latest-articles,
  body .rt-enquiries,
  body .rt-post-body,
  body .rt-previous-articles{
    max-width: unset !important;
    padding: 3rem 1rem !important;
  }
  body .row-fluid-wrapper.row-depth-1:has(.lp-image-text):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1),
  body .row-fluid-wrapper.row-depth-1:has(.lp-2-columns):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1){
    padding: 0 !important;
  }
  .split-content-cta-v2__inner {
    display: flex !important;
    flex-wrap: no-wrap !important;
    flex-direction: column-reverse !important;
  }
  .split-content-cta-v2__media {
    width: 100% !important;
  }
  #hs_cos_wrapper_widget_1775523467027_ span {
    font-size: 35px !important;
    line-height: 35px !important;
    padding: 0 1rem !important;
  }
  body .dnd_area-row-9-padding {
    padding-top: 3rem !important;
  }
  body .rt-blog-post-hero__inner {
     padding: 8rem 1rem !important;
  }
}

@media only screen and (max-width: 1560px){
  .hero-splide-v2__text-overlay--bottom,
  .hero-splide-v2__text-overlay--top {
    left: -10% !important;
  }
  .row-fluid-wrapper.row-depth-1:has(.lp-2-columns):not(.row-fluid-wrapper.row-depth-1 .row-fluid-wrapper.row-depth-1) > .row-fluid > .dnd-column:last-child .row-fluid-wrapper:nth-child(1) .widget-type-text .hs_cos_wrapper_type_text {
    font-size: 80px !important;
  }
}
@media only screen and (max-width: 1500px) {
  .faq-overlap-v2__dog-wrap {
    position: relative !important;
    width: unset !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 760px !important;
  }
  .faq-overlap-v2__artwork {
    position: relative !important;
    right: 0 !important;
    top: unset !important;
    max-width: 50% !important;
    width: 100% !important;
    height: unset !important;
    margin: 0 auto !important;
  }
  .faq-overlap-v2 {
    padding-bottom: 0 !important;
  }
  body .dnd_area-row-5-padding {
    padding-top: 3rem !important;
  }
  .faq-overlap-v2__left {
    max-width: unset !important;
  }
}